<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
lang="en" xml:lang="en">
<head>
<title>Citations - Documentation</title>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8"/>
<meta name="generator" content="Org-mode"/>
<meta name="generated" content="2012-02-13 16:27:02 CET"/>
<meta name="author" content="Eve-Marie Thivolle"/>
<meta name="description" content=""/>
<meta name="keywords" content=""/>
<style type="text/css">
 <!--/*--><![CDATA[/*><!--*/
  html { font-family: Times, serif; font-size: 12pt; }
  .title  { text-align: center; }
  .todo   { color: red; }
  .done   { color: green; }
  .tag    { background-color: #add8e6; font-weight:normal }
  .target { }
  .timestamp { color: #bebebe; }
  .timestamp-kwd { color: #5f9ea0; }
  p.verse { margin-left: 3% }
  pre {
	border: 1pt solid #AEBDCC;
	background-color: #F3F5F7;
	padding: 5pt;
	font-family: courier, monospace;
        font-size: 90%;
        overflow:auto;
  }
  table { border-collapse: collapse; }
  td, th { vertical-align: top; }
  dt { font-weight: bold; }
  div.figure { padding: 0.5em; }
  div.figure p { text-align: center; }
  .linenr { font-size:smaller }
  .code-highlighted {background-color:#ffff00;}
  .org-info-js_info-navigation { border-style:none; }
  #org-info-js_console-label { font-size:10px; font-weight:bold;
                               white-space:nowrap; }
  .org-info-js_search-highlight {background-color:#ffff00; color:#000000;
                                 font-weight:bold; }
  /*]]>*/-->
</style>
<script type="text/javascript">
<!--/*--><![CDATA[/*><!--*/
 function CodeHighlightOn(elem, id)
 {
   var target = document.getElementById(id);
   if(null != target) {
     elem.cacheClassElem = elem.className;
     elem.cacheClassTarget = target.className;
     target.className = "code-highlighted";
     elem.className   = "code-highlighted";
   }
 }
 function CodeHighlightOff(elem, id)
 {
   var target = document.getElementById(id);
   if(elem.cacheClassElem)
     elem.className = elem.cacheClassElem;
   if(elem.cacheClassTarget)
     target.className = elem.cacheClassTarget;
 }
/*]]>*///-->
</script>
</head>
<body>
<div id="content">

<h1 class="title">Citations - Documentation</h1>


<div id="table-of-contents">
<h2>Table of Contents</h2>
<div id="text-table-of-contents">
<ul>
<li><a href="#sec-1">1 Périmètre du problème de la citation dans l'application AFP </a></li>
<li><a href="#sec-2">2 Description du système de détection </a></li>
<li><a href="#sec-3">3 Description du format de sortie (SxPipe + Quotes) </a></li>
</ul>
</div>
</div>

<div id="outline-container-1" class="outline-2">
<h2 id="sec-1"><span class="section-number-2">1</span> Périmètre du problème de la citation dans l'application AFP </h2>
<div class="outline-text-2" id="text-1">

<ul>
<li>
La citation est au centre de l'écriture des dépêches AFP afin de témoigner au plus près des
faits et des paroles prononcés. On appelera <i>citations</i> les éléments de discours rapporté avec
usage de guillemets, dans la mesure où ceux-ci sont la marque des propos effectivement
prononcés, à distinguer des reformulations, interprétations et explications qui peuvent
également intervenir dans une dépêche. Le discours rapporté avec guillemets est important dans
la mesure où il témoigne de la nécessaire objectivité des faits rapportés dans des dépêches
d'agence, destinées notamment à la presse classique. Les citations tiennent ainsi une place
fondamentale dans la relation d'information puisqu'elles permettent de <i>sourcer</i> l'information
et de l'expliciter en intégrant les interventions de ses acteurs. Cette importance se traduit
par la quantité de citations que l'on trouve dans les corpus de dépêches AFP (<i>ajouter quelques     chiffres de démonstration</i>).
</li>
<li>
Les propos explicitement rapportés par l'usage de guillemets peuvent concerner des phrases ou
groupes de phrases, mais également certains mots ou syntagmes seulement. Les segments distingués
par des guillemets sont appelés <i>verbatims</i>. Ils peuvent se trouver librement dans une phrase,
dans laquelle le journaliste isole les éléments qui ne relèvent pas de son énonciation mais de
celle d'un acteur important de l'information rapportée, ou rattachés à une construction
linguistique de discours rapporté, c'est-à-dire dépendants d'un <i>prédicat citationnel</i>. Dans le
premier cas, l'auteur des propos rapportés est, au sens de l'énonciation linguistique, implicite
(ex.), et explicite dans le second (ex.).
</li>
<li>
Le système de détection de citations permet donc de repérer ces différents cas de discours
rapporté, à l'exclusion de tout autre (discours rapporté sans guillemets notamment - ex.). La
détection des verbatims libres est <i>a priori</i> triviale puisqu'il s'agit d'indiquer les segments
placés entre guillemets, mais il s'agit de repérer la présence ou l'absence d'un prédicat
citationnel qui serait le support de ces verbatims (donc verbatims non libres le cas échéant).
</li>
<li>
La présence de guillemets dans tout ou partie d'une phrase est donc nécessaire à l'établissement
d'un cas de citation mais n'y donne pas systématiquement lieu : les guillemets ont également un
usage non citationnel (usage de <i>mention</i>) comme dans <i>un panneau "interdit de fumer", "Léon"     s'écrit avec une majuscule</i>, que le système devrait être capable de filtrer en amont afin de ne
pas les donner en sortie comme verbatims. (<i>pas vraiment fait encore</i>)
</li>
<li>
Les citations tiennent également une place importante dans la relation de l'information dans la
mesure où elles identifient les acteurs considérés comme centraux de cette information, en
rapportant leurs propos ; le repérage de l'auteur des citations est donc une fonctionalité
importante du système de détection de citations, notamment quand cet auteur est clairement
identifié à l'aide d'un nom propre (nom de personne ou éventuellement d'organisation).



</li>
</ul>
</div>

</div>

<div id="outline-container-2" class="outline-2">
<h2 id="sec-2"><span class="section-number-2">2</span> Description du système de détection </h2>
<div class="outline-text-2" id="text-2">

<ul>
<li>
Le système de détection de citations <i>Quotes</i> est un module du système <i>SxPipe</i>.
</li>
<li>
<i>SxPipe</i> contient égalament un module capable de détecter
automatiquement les entités nommées. Le module <i>Quotes</i> intervient en fin de chaîne afin de
bénéficier de la détection d'entités nommées réalisée en amont. Pour ce qui nous concerne ici,
il s'agit des noms de personnes, correspondant potentiellement à un
auteur de citation.
</li>
<li>
Le module <i>Quotes</i> fonctionne donc par un appel à la chaîne <i>SxPipe</i>, configuré de façon
appropriée. Cette chaîne prend en entrée du texte tout venant et donne en sortie le texte enrichi
de balises XML correspondant aux éléments d'information détectés. Les phrases contenant des
citations (verbatims libres ou rattachés à un prédicat) contiendront ainsi les balises XML
adéquates, tout comme les entités nommées, entourées de balises &lt;ENAMEX&gt;.
</li>
<li>
Les segments entre guillemets peuvent être des verbatims (mots
effectivement prononcés et rapportés, avec ou sans structure
prédicative de discours rapporté) ou correspondre à d'autres usages. Dans ce dernier cas, ils
devront être identifiés par une balise spéciale (&lt;NQ&gt;). Les
verbatims libres (&lt;SQ&gt;) sont distingués de ceux
rattachés à un prédicat et éventuellement un auteur.
</li>
<li>
Les supports prédicatifs citationnels considérés sont les verbes
supportant une citation :
<ul>
<li>
en position d'incise (INC_QV),
</li>
<li>
en position de gouverneur d'une subordonnée conjonctive
[introduite par "que"] (DI_QV ou GER_QV),
</li>
<li>
en position initiale suivi de ":" (DDI_QV ou GER_QV),
</li>
<li>
prédicat du type "se dire" (DQV ou GER_QV),
</li>
<li>
en position initiale sans configuration syntaxique de discours
rapporté où seuls les guillemets indiquent que les mots ont
effectivement été prononcés (GUILL_QV).
</li>
<li>
verbes intransitifs en position initiale suivi de ":" (INTRANS_QV)
</li>
</ul>
</li>
<li>
On considère également les prédicats citationnels de type
prépositionnel, typiquement les constructions avec "selon", "pour"
ou "d'après" (QPREP).
</li>
<li>
Certaines dépêches AFP appelées <i>Réactions</i> sont construites de
façon particulière, à savoir une construction de type :
<ul>
<li>
tiret ou point + Personne_Auteur (+ description de la
personne) + : + "&hellip;"
</li>
<li>
Ces citations sans support prédicatif sont repérées par une règle
spéciale et annotées NO_PRED.
</li>
</ul>
</li>
<li>
Markups pour les différents types d'auteur :
<ul>
<li>
personne : AUT
</li>
<li>
pronom : AUT_PRO
</li>
<li>
description définie : AUT_GN (ex: <i>la députée de     Meurthe-et-Moselle</i>)
</li>
</ul>
</li>
<li>
Dans une phrase, tous les verbatims sont liés et attribués à un seul
et même auteur.
</li>
<li>
Le verbatim principal supporté par un prédicat est annoté, selon la
configuration syntaxique, IQ, DIQ, DDIQ, DQ, GUILLQ, INTRANSQ, PRQ ou
NO_PRED. Les éventuels verbatims reliés sont annotés HQ s'ils sont
placés avant le principal et TQ s'ils sont placés après.


</li>
</ul>
</div>

</div>

<div id="outline-container-3" class="outline-2">
<h2 id="sec-3"><span class="section-number-2">3</span> Description du format de sortie (SxPipe + Quotes) </h2>
<div class="outline-text-2" id="text-3">

<ul>
<li>
Des balises XML ajoutées au texte identifient les différents cas possibles.
<ul>
<li>
<b>&lt;NQ&gt;</b> segment non citationnel
</li>
<li>
<b>&lt;SQ&gt;</b> segment citationnel sans support prédicatif
</li>
<li>
<b>&lt;Q&gt;</b> citation complète :
<ul>
<li>
discours rapporté (1) + prédicat (2) + auteur (3)
</li>
<li>
discours rapporté (1) + prédicat (2)
</li>
<li>
discours rapporté (1) + auteur (3)
</li>
</ul>
</li>
</ul>
</li>
<li>
Dans le cas d'une citation &lt;Q&gt;, une structure interne à l'élément englobant &lt;Q&gt; est ajoutée, à l'aide d'autres markups XML :
<ul>
<li>
(1) Selon les cas :
<ul>
<li>
Si le discours rapporté est supporté par un prédicat citationnel :
<ul>
<li>
Une partie de discours rapporté identifiée comme la partie
principale est entourée d'une balise indiquant le type
linguistique de la configuration de citation : &lt;IQ&gt;, &lt;DIQ&gt;,
&lt;DDIQ&gt;, &lt;DQ&gt;, &lt;PRQ&gt;, &lt;GUILLQ&gt;, &lt;INTRANSQ&gt;.
</li>
</ul>
</li>
<li>
Si le discours rapporté n'a pas de support prédicatif :
<ul>
<li>
Le discours rapporté est entouré d'une balise &lt;NO_PRED&gt;.
</li>
</ul>
</li>
<li>
D'autres verbatims isolés dans la phrase peuvent être identifiés
comme étant rattachés à la même citation et sont entourés de la
balise &lt;HQ&gt; s'ils sont placés avant la partie principale, &lt;TQ&gt;
s'ils sont placés après.
</li>
</ul>
</li>
<li>
(2) Le prédicat citationnel, verbe ou préposition, est entouré
d'une balise correspondant également au type linguistique de la
citation : &lt;INC_QV&gt;, &lt;DI_QV&gt;, &lt;GER_QV&gt;, &lt;DDI_QV&gt;, &lt;DQV&gt;,
&lt;GUILL_QV&gt;, &lt;INTRANS_QV&gt;, &lt;QPREP&gt;.
</li>
<li>
(3) L'auteur, si présent, est identifié par les balises &lt;AUT&gt;
pour un nom de personne, &lt;AUT_PRO&gt; pour les pronoms, &lt;AUT_GN&gt;
pour les descriptions définies ; par ailleurs le module de
détection d'entités nommées annote les entités sous la balise
&lt;ENAMEX&gt; avec un attribut "type" spécifiant le type d'entité
("person", "organization", "location").

</li>
</ul>
</li>
</ul>

<p>-
</p><ul>
<li>
Configuration de citations
<table border="2" cellspacing="0" cellpadding="6" rules="groups" frame="hsides">
<caption></caption>
<colgroup><col align="left" /><col align="left" /><col align="left" />
</colgroup>
<thead>
<tr><th scope="col">Configuration</th><th scope="col">Symbole citation</th><th scope="col">Symbole prédicat</th></tr>
</thead>
<tbody>
<tr><td>Citation sans prédicat</td><td>&lt;NO_PRED&gt;</td><td>-</td></tr>
</tbody>
<tbody>
<tr><td>Citation avec prédicat verbal en incise</td><td>&lt;IQ&gt;</td><td>&lt;INC_QV&gt;</td></tr>
</tbody>
<tbody>
<tr><td>Citation avec prédicat verbal en position de gouverneur d'une subordonnée conjonctive</td><td>&lt;DIQ&gt;</td><td>&lt;DI_QV&gt; / &lt;GER_QV&gt;</td></tr>
</tbody>
<tbody>
<tr><td>Citation avec prédicat verbal en position initiale suivi de ":"</td><td>&lt;DDIQ&gt;</td><td>&lt;DDI_QV&gt; / &lt;GER_QV&gt;</td></tr>
</tbody>
<tbody>
<tr><td>Citation avec prédicat verbal en position initiale sans configuration syntaxique de discours</td><td>&lt;GUILLQ&gt;</td><td>&lt;GUILL_QV&gt;</td></tr>
<tr><td>rapporté où seuls les guillemets indiquent que les mots ont été prononcés</td><td></td><td></td></tr>
</tbody>
<tbody>
<tr><td>Citation avec prédicat verbal intransitif en position initiale suivi de ":"</td><td>&lt;INTRANSQ&gt;</td><td>&lt;INTRANS_QV&gt;</td></tr>
</tbody>
<tbody>
<tr><td>Citation avec un prédicat du type "se dire"</td><td>&lt;DQ&gt;</td><td>&lt;DQV&gt; / &lt;GER_QV&gt;</td></tr>
</tbody>
<tbody>
<tr><td>Citation avec prédicat prépositionnel</td><td>&lt;PRQ&gt;</td><td>&lt;QPREP&gt;</td></tr>
</tbody>
<tbody>
<tr><td>Combinaison de plusieurs segments dans la même phrase</td><td>&ndash; &lt;NO_PRED&gt; &lt;TQ&gt;*</td><td></td></tr>
<tr><td></td><td>&ndash; &lt;HQ&gt;* &lt;IQ&gt;</td><td>(les mêmes)</td></tr>
<tr><td></td><td>&lt;IQ&gt; &lt;TQ&gt;*</td><td></td></tr>
<tr><td></td><td>&lt;HQ&gt;* &lt;IQ&gt; &lt;TQ&gt;*</td><td></td></tr>
<tr><td></td><td>&ndash; idem pour DIQ, DDIQ, DQ, GUILLQ, PRQ</td><td></td></tr>
<tr><td></td><td>(à la place de IQ)</td><td></td></tr>
</tbody>
</table>



</li>
</ul>

<p>-
</p><ul>
<li>
Auteurs
<table border="2" cellspacing="0" cellpadding="6" rules="groups" frame="hsides">
<caption></caption>
<colgroup><col align="left" /><col align="left" />
</colgroup>
<thead>
<tr><th scope="col">Type d'auteur</th><th scope="col">Symbole</th></tr>
</thead>
<tbody>
<tr><td>Personne</td><td>&lt;AUT&gt;</td></tr>
</tbody>
<tbody>
<tr><td>Pronom personnel sujet</td><td>&lt;AUT_PRO&gt;</td></tr>
</tbody>
<tbody>
<tr><td>Description définie</td><td>&lt;AUT_GN&gt;</td></tr>
</tbody>
</table>

</li>
</ul>
</div>
</div>
<div id="postamble">
<p class="author"> Author: Eve-Marie Thivolle
<a href="mailto:Eve@MacBook-Pro-de-Eve.local">&lt;Eve@MacBook-Pro-de-Eve.local&gt;</a>
</p>
<p class="date"> Date: 2012-02-13 16:27:02 CET</p>
<p class="creator">HTML generated by org-mode 6.33x in emacs 23</p>
</div>
</div>
</body>
</html>
